@charset "UTF-8";
/* 重置&默认(reset&base)(tags) */
*[hidefocus], input, textarea, a { outline: none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
fieldset, img, html, body, iframe { border: 0; }
table { border-collapse: collapse; border-spacing: 0; }
li { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
caption, th { font-weight: normal; font-style: normal; text-align: left; }
em, strong { font-weight: bold; font-style: normal; }
body, textarea, select, input, pre { font-family: arial, microsoft yahei, helvetica, sans-serif; font-size: 14px; color: #555; }
body { line-height: 1.5em; -webkit-text-size-adjust: none; }
a, button { cursor: pointer; }
a { background: transparent; text-decoration: none; color: #3d4245; -webkit-tap-highlight-color: transparent; }
a:active { outline: 0; }
a:hover { color: #474747; text-decoration: none !important; }
textarea { resize: none; overflow: auto; }
pre { white-space: pre-wrap; }
input { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-user-modify: read-write-plaintext-only; }
button { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
button, input { color: inherit; font: inherit; margin: 0; padding: 0; border: 0; }
.clearfix:after { content: ""; display: block; clear: both; }
i { font-style: normal; }
b { font-weight: normal; }
img { max-width: 100%; }
/*开启gpu加速*/
.inner_banner, #banner { -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
/*公共样式*/
.boxsizing, .search, .search .text { box-sizing: border-box; -webkit-box-sizing: border-box; }
* { box-sizing: border-box; -webkit-box-sizing: border-box; }
/*垂直居中*/
.middle { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
/**/
.txtoverflow, .news-list li, .section_news dl dd h4, .section_depart ol li, .list_newspage .news_dltop dd h4, .list_newspage .news_dltop dd h5, .list_newspage .news_dlbot dl dd h4, .list_announcepage .announcedl dd h5 span, .list_announcepage .announceul li, .list_departpage .list_departdl dd ol li a, .menue_level3 li a { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
/*公共样式end*/
.header { position: absolute; left: 30px; top: 15px; right: 15px; z-index: 999; }
.header .logo { display: block; width: 50%; min-width: 180px; }
.header .logo img { max-width: 100%; }
/*banner*/
#banner { width: 100%; height: auto; overflow: hidden; position: relative; background: #fafafa; }
#banner .swiper-slide { position: relative; text-align: center; }
#banner img { max-width: 100%; }
.gallerytitle { text-align: center; font-size: 1em; height: 42px; line-height: 42px; color: #fafafa; position: absolute; left: 0; bottom: 0; right: 0; font-weight: normal; text-shadow: 1px 1px 1px #000; /* background-color: rgba(21,20,20,0.5); */
  background-color: transparent; background: -webkit-gradient(linear, top, from(transparent), to(rgba(0, 0, 0, 0.7))); background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7)); }
.pagination { position: absolute; z-index: 20; bottom: 10px; width: 66px; text-align: center; right: 0; }
.swiper-pagination-bullet { display: inline-block; width: 5px; height: 5px; border-radius: 5px; background: #fff; margin: 0 2px; opacity: 0.8; cursor: pointer; }
.swiper-pagination-bullet-active { background: #ff6600; }
.common_title { overflow: hidden; position: relative; margin-bottom: 15px; border-bottom: 1px solid #dcdcdc; font-size: 16px; color: #10745d; }
.common_title .more { position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); text-align: right; padding: 4px 8px; background: #10745d; color: #fff; text-transform: uppercase; font-size: 12px; }
.common_title em { display: inline-block; border-bottom: 2px solid #10745d; padding: 5px 0; }
.common_title em i { display: inline-block; width: 28px; height: 28px; margin-right: 5px; background-color: #10745d; border-radius: 100%; background-position: 10% 10%; vertical-align: middle; }
.common_title em i { background: #10745d url(../images/index_icon.png) no-repeat; background-size: 266px 74.9px; background-position: left top; width: 30.8px; height: 30.8px; }
.section_news { padding: 10px; }
.tabs-container { height: 240px; }
.commontab { margin-bottom: 15px; width: 100%; }
.commontab a { font-size: 12px; font-weight: normal; text-align: center; display: inline-block; height: 34px; line-height: 34px; padding: 0 7px; margin-right: 7px; color: #fff; background: #a8a8a8; position: relative; }
.commontab a:last-child { margin-right: 0; }
.commontab a::after { position: absolute; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); bottom: -6px; width: 0px; height: 0; content: ""; border-top: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent; }
.commontab a.active { background: #10745d; }
.commontab a.active::after { border-top: 8px solid #10745d; }
.news-list li { overflow: hidden; border-bottom: 1px dotted #cccccc; box-shadow: 0 1px 1px #fff; font-weight: normal; height: 35px; line-height: 35px; text-align: left; position: relative; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.news-list li em { display: block; color: #666666; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.news-list li span { display: block; float: left; color: #868686; font-size: 14px; margin-right: 8px; }
.news-list li span b { font-size: 16px; color: #868686; }
.section_news dl { position: relative; padding-left: 170px; padding-bottom: 5px; }
.section_news dl dt { position: absolute; left: 0; top: 0; width: 159.5px; height: 89.1px; overflow: hidden; }
.section_news dl dt img { width: 100%; height: 100%; }
.section_news dl dd h4 { color: #1e8a72; font-size: 14px; height: 20px; line-height: 20px; margin-bottom: 2px; }
.section_news dl dd .txt { color: #a1a1a1; font-size: 12px; line-height: 18px; height: 72px; overflow: hidden; }
.section_news dl dd .txt i { color: #ff6600; }
.qucik_nav { background: #57c2c0 url(../images/qucik_navbg.jpg) no-repeat center center; }
.qucik_nav ul { padding: 35px 10px 15px 10px; }
.qucik_nav ul li { float: left; width: 33.3%; }
.qucik_nav ul li a { display: block; position: relative; padding-left: 48px; height: 45px; margin-bottom: 20px; }
.qucik_nav ul li a i { position: absolute; left: 0; top: 0; display: block; border-radius: 100%; border: 1px solid #fff; background: url(../images/index_icon.png) no-repeat; background-size: 266px 74.9px; background-position: left bottom; width: 44.1px; height: 44.1px; }
.qucik_nav ul li a .title { color: rgba(255, 255, 255, 0.7); text-transform: uppercase; line-height: 14px; font-size: 12px; display: block; }
.qucik_nav ul li a .title b { font-size: 14px; color: #fff; display: block; }
.qucik_nav ul li a .title span { font-size: 10px; word-wrap: break-word; width: 74px; display: block; }
.qucik_nav ul li:nth-child(2) a i { background-position: -44.1px bottom; }
.qucik_nav ul li:nth-child(3) a i { background-position: -88.2px bottom; }
.qucik_nav ul li:nth-child(4) a i { background-position: -132.3px bottom; }
.qucik_nav ul li:nth-child(5) a i { background-position: -176.4px bottom; }
.qucik_nav ul li:nth-child(6) a i { background-position: right bottom; }
.search { border: 1px solid #cbcbcb; width: 100%; height: 38px; padding-right: 50px; position: relative; margin-bottom: 15px; }
.search .text { width: 100%; font-size: 14px; line-height: 38px; height: 38px; padding: 9px 5px 9px 50px; background: none; }
.search .btn { border-left: 1px solid #b5b5b5; text-align: center; color: #999999; font-size: 14px; position: absolute; right: 0; top: 5px; bottom: 5px; background: none; width: 50px; cursor: pointer; }
.search .icon-search { position: absolute; top: 20px; left: 20px; color: #bebcbf; }
.search .icon-search::before { content: ""; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); border: 2px solid currentColor; height: 12px; width: 12px; box-sizing: border-box; border-radius: 50%; margin-left: -2px; margin-top: -2px; }
.search .icon-search::after { content: ""; background: currentColor; height: 6px; width: 2px; position: absolute; top: 50%; left: 50%; margin-left: 4px; margin-top: 4px; -webkit-transform: translate(-50%, -50%) rotate(-45deg); -ms-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg); }
.section_depart { padding: 10px; }
.section_depart ol { margin-bottom: 15px; overflow: hidden; }
.section_depart ol li { width: 24%; padding-right: 1%; float: left; border-bottom: 1px dotted #cccccc; height: 36px; line-height: 36px; text-align: center; }
.section_depart ol li a { color: #666666; font-size: 14px; display: block; }
.section_depart a.morebtn { text-align: center; display: block; height: 34px; line-height: 34px; border: 1px solid #dcdcdc; background: #f4f4f4; color: #10745d; font-size: 16px; }
.section_depart a.morebtn:hover, .section_depart a.morebtn:active { background: #fafafa; }
.section_depart .common_title em i { background-position: -30.8px top; }
.section_expert .common_title em i { background-position: -61.6px top; }
.section_recurit { padding: 10px; }
.section_recurit img { width: 100%; }
.footer_contact { background: #eeeeee; color: #818181; font-size: 13px; position: relative; padding: 10px 10px 10px 160px; }
.footer_contact dt { width: 140px; position: absolute; left: 10px; top: 10px; }
.footer_contact dt img { width: 100%; }
.footer_contact dd p:nth-child(1) { color: #595959; }
.footer_contact dd p:nth-child(2n+1) { margin-bottom: 5px; }
.footer_contact dd b { color: #1e8a72; font-size: 16px; padding-left: 5px; }
.copyright { color: #9c9c9c; background: #4a4a4a; font-size: 12px; padding: 10px; }
.inner_banner { width: 100%; height: 0; padding-bottom: 54%; overflow: hidden; }
.inner_menue { padding: 10px; }
.inner_menue ul li { width: 33.3%; float: left; height: 34px; line-height: 34px; text-align: center; margin-bottom: 5px; }
.inner_menue ul li a { font-size: 14px; color: #474747; display: block; border-left: 1px solid #c7c7c7; background: #e0e0e0; }
.inner_menue ul li.on a { color: #fff; background: #10745d; }
.inner_menue ul li:nth-child(3n+1) a { border-left: none; }
/*单页面样式*/
.list_aboutpage { padding: 10px; }
.list_aboutpage h3.title { color: #10745d; font-size: 16px; text-align: center; margin-bottom: 15px; }
.list_aboutpage .info *, .article .info * { font-size: 14px !important; /*字体大小*/
  font-family: "微软雅黑" !important; /*字体*/
  color: #666666 !important; /*字体颜色*/
  text-align: justify; /*多行两端对齐*/
  line-height: 1.4; }
.article .info img, .list_aboutpage img { max-width: 100% !important; height: auto; width: auto !important; }
/*新闻页面*/
.list_newspage { padding: 10px; }
.list_newspage .news_dltop { position: relative; padding-left: 154px; height: 98px; margin-bottom: 15px; }
.list_newspage .news_dltop dt { width: 144.6px; height: 97.2px; position: absolute; left: 0; top: 0; overflow: hidden; }
.list_newspage .news_dltop dt img { width: 100%; height: 100%; }
.list_newspage .news_dltop dd h4 { font-weight: bold; font-size: 14px; color: #1e8a72; }
.list_newspage .news_dltop dd h5 { font-size: 12px; color: #b0b0b0; margin-bottom: 5px; }
.list_newspage .news_dltop dd h5 span { padding-right: 5px; }
.list_newspage .news_dltop dd .txt { color: #737373; font-size: 12px; line-height: 16px; height: 48px; overflow: hidden; }
.list_newspage .news_dlbot dl { position: relative; padding-left: 86px; border-bottom: 1px dotted #dcdcdc; padding-bottom: 15px; margin-bottom: 15px; }
.list_newspage .news_dlbot dl dt { position: absolute; left: 0; top: 0; width: 76.8px; height: 66.4px; border: 1px solid #72d2eb; font-size: 14px; color: #959595; text-align: center; font-weight: bold; background: url(../images/news_dotbg.jpg) repeat; }
.list_newspage .news_dlbot dl dt b { font-size: 20px; display: block; color: #16b6cd; font-weight: bold; line-height: 22px; margin-top: 14px; }
.list_newspage .news_dlbot dl dt span { display: block; line-height: 16px; }
.list_newspage .news_dlbot dl dt span i { color: #71cbec; font-size: 14px; }
.list_newspage .news_dlbot dl dd h4 { font-weight: bold; font-size: 14px; color: #787878; margin-bottom: 5px; position: relative; padding-left: 15px; }
.list_newspage .news_dlbot dl dd h4::after { position: absolute; left: 0; width: 6px; height: 6px; content: ""; border-top: 2px solid #d2d2d2; border-right: 2px solid #d2d2d2; top: 50%; -webkit-transform: translateY(-50%) rotate(45deg); -ms-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); }
.list_newspage .news_dlbot dl dd .txt { overflow: hidden; font-size: 14px; color: #737373; line-height: 18px; height: 36px; }
.page { font-size: 0; text-align: center; }
.page a { color: #645448; background: #ede9e8; font-size: 14px; display: inline-block; width: 40%; height: 34px; line-height: 34px; overflow: hidden; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; margin: 0 1%; }
.page a:hover, .page a:active { background: #10745d; color: #fff; }
.list_announcepage { padding: 10px; }
.list_announcepage .announcedl { position: relative; padding-left: 86px; margin-bottom: 15px; }
.list_announcepage .announcedl dt { position: absolute; left: 0; top: 0; width: 76.8px; border: 2px solid #d2d2d2; font-size: 14px; color: #6c6c6c; text-align: center; }
.list_announcepage .announcedl dt b { font-size: 20px; display: block; color: #10745d; font-weight: bold; line-height: 22px; padding: 15px 0; border-bottom: 2px solid #d2d2d2; }
.list_announcepage .announcedl dt span { display: block; line-height: 16px; padding: 5px 0; }
.list_announcepage .announcedl dt::after, .list_announcepage .announcedl dt::before { position: absolute; left: 10px; top: -6px; width: 2px; height: 12px; background: #d2d2d2; border: 1px solid #ffffff; content: ""; }
.list_announcepage .announcedl dt::before { left: auto; right: 10px; }
.list_announcepage .announcedl dd h4 { font-size: 14px; font-weight: bold; color: #10745d; }
.list_announcepage .announcedl dd h5 { color: #b0b0b0; font-size: 12px; margin-bottom: 5px; }
.list_announcepage .announcedl dd h5 span { padding-right: 5px; }
.list_announcepage .announcedl dd .txt { color: #666666; font-size: 12px; line-height: 18px; height: 54px; overflow: hidden; }
.list_announcepage .announceul { border-top: 1px dotted #b2b2b2; padding-bottom: 15px; }
.list_announcepage .announceul li { position: relative; height: 34px; padding-left: 90px; line-height: 34px; border-bottom: 1px dotted #b2b2b2; }
.list_announcepage .announceul li a span { font-size: 12px; color: #8c8c8c; position: absolute; left: 0; top: 0; height: 34px; line-height: 34px; width: 80px; }
.list_announcepage .announceul li a span::after { position: absolute; right: 0px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); height: 12px; width: 2px; background: #bbbbbb; content: ""; }
.list_announcepage .announceul li a em { font-size: 14px; color: #787878; }
.list_guidequery { padding: 10px; }
.list_guidequery .query_ul li { float: left; width: 33.33%; }
.list_guidequery .query_ul li a { color: #fff; font-size: 14px; display: block; background: #dbdbdb; height: 105px; text-align: center; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.list_guidequery .query_ul li a em { display: block; background: url(../images/query_icon.png) no-repeat; background-size: 291px 95px; width: 97px; height: 47.5px; margin: 0 auto 5px; }
.list_guidequery .query_ul li a span { display: block; }
.list_guidequery .query_ul li a i { font-size: 10px; display: block; text-transform: uppercase; max-width: 84px; margin: 0 auto; line-height: 14px; height: 28px; overflow: hidden; }
.list_guidequery .query_ul li:nth-child(1), .list_guidequery .query_ul li:nth-child(2) { width: 50%; }
.list_guidequery .query_ul li:nth-child(1) a { background: #b5b5b5; }
.list_guidequery .query_ul li:nth-child(4) a { background: #e8e8e8; }
.list_guidequery .query_ul li:nth-child(2) a em { background-position: -97px top; }
.list_guidequery .query_ul li:nth-child(3) a em { background-position: left bottom; }
.list_guidequery .query_ul li:nth-child(4) a em { background-position: -97px bottom; }
.list_guidequery .query_ul li:nth-child(5) a em { background-position: right bottom; }
.list_guidequery .query_ul li a:hover { background: #1e8a72; color: #fff; }
.news_body .inner_menue li { width: 25%; }
.news_body .inner_menue li li:nth-child(3n+1) a { border-left: 1px solid #c7c7c7; }
.news_body .inner_menue li li:nth-child(1) a { border-left: none; }
.list_locationpage { padding: 10px; }
.list_locationpage .location_title { border-bottom: 1px solid #eeeeee; line-height: 34px; }
.list_locationpage .location_title span { font-size: 16px; color: #7a7a7a; font-weight: bold; display: inline-block; border-bottom: 3px solid #1e8a72; }
.list_locationpage .location_list { padding: 10px; background: #f7f7f7; margin-bottom: 10px; }
.list_locationpage .location_list dl dd { font-size: 14px; color: #999999; padding-bottom: 5px; line-height: 22px; }
.list_locationpage .location_list dl dd i { background: url(../images/location_icon.png) no-repeat; background-size: 57.6px 19.2px; display: inline-block; width: 20px; height: 20px; vertical-align: middle; }
.list_locationpage .location_list dl dd b { font-size: 14px; color: #999999; font-weight: bold; }
.list_locationpage .location_list dl dd:nth-child(2) i { background-position: -19.2px top; }
.list_locationpage .location_list dl dt .img { display: block; padding: 10px 0; }
.list_locationpage .location_list dl dt .btn { font-size: 14px; color: #fff; background: #10745d; display: block; line-height: 34px; height: 34px; text-align: center; }
.list_locationpage .location_list dl dt .btn i { display: inline-block; background: url(../images/location_icon.png) no-repeat right center; display: inline-block; width: 14.4px; height: 14.4px; vertical-align: middle; margin-right: 5px; background-size: 43.2px 14.4px; }
.list_departpage { padding: 10px; }
.list_departpage .list_departdl { padding: 10px 5px; background: #f5f5f5; margin-bottom: 15px; }
.list_departpage .list_departdl dt { font-size: 16px; color: #10745d; text-align: center; padding-bottom: 15px; }
.list_departpage .list_departdl dt i { padding: 0 5px; }
.list_departpage .list_departdl dd ol { overflow: hidden; position: relative; }
.list_departpage .list_departdl dd ol li { border-bottom: 1px dotted #c4c4c4; width: 24%; padding-right: 1%; float: left; height: 36px; line-height: 36px; text-align: center; }
.list_departpage .list_departdl dd ol li a { color: #666666; font-size: 14px; display: block; }
.list_departpage .list_departdl dd ol::after { position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #f5f5f5; content: ""; }
.expert_body .inner_menue ul li { width: 50%; }
.list_expertpage { padding: 10px; }
.list_expertpage .list_expertol { margin-bottom: 15px; }
.list_expertpage .list_expertol li { width: 24%; padding-right: 1%; float: left; border-top: 1px dotted #cccccc; height: 36px; line-height: 36px; text-align: center; }
.list_expertpage .list_expertol li a { color: #666666; display: block; font-size: 14px; }
.list_expertpage .list_expertol li:nth-child(1), .list_expertpage .list_expertol li:nth-child(2), .list_expertpage .list_expertol li:nth-child(3), .list_expertpage .list_expertol li:nth-child(4) { border-top: none; }
.list_expertitem .expert_itemdl { display: block; padding-left: 130px; position: relative; padding: 10px 10px 10px 140px; background: #f5f5f5; margin-bottom: 15px; height: 150px; }
.list_expertitem .expert_itemdl a { display: block; }
.list_expertitem .expert_itemdl dt { position: absolute; left: 10px; top: 10px; width: 120px; height: 130.2px; overflow: hidden; }
.list_expertitem .expert_itemdl dt img { width: 100%; height: 100%; }
.list_expertitem .expert_itemdl dd h3 { font-size: 14px; margin-bottom: 5px; }
.list_expertitem .expert_itemdl dd h3 b { font-weight: bold; color: #5b5b5b; font-size: 14px; padding-right: 5px; }
.list_expertitem .expert_itemdl dd h3 i { font-weight: bold; color: #10745d; font-size: 14px; padding-left: 5px; }
.list_expertitem .expert_itemdl dd h3 em { display: block; font-size: 12px; color: #4e4e4e; }
.list_expertitem .expert_itemdl dd .info { font-size: 13px; color: #8c8c8c; line-height: 16px; max-height: 32px; overflow: hidden; margin-bottom: 5px; }
.list_expertitem .expert_itemdl dd .info i { color: #f1991c; }
.list_expertitem .expert_itemdl dd .time { color: #8c8c8c; font-size: 13px; border: 1px solid #e3e3e3; border-width: 1px 0; padding: 4px 0; line-height: 16px; }
.list_expertitem .expert_itemdl dd .time b { color: #10745d; font-weight: normal; }
.expertdetail_bottom dl { position: relative; padding-left: 80px; line-height: 18px; font-size: 14px; color: #8c8c8c; padding-bottom: 15px; }
.expertdetail_bottom dl dt { position: absolute; left: 0; top: 0; color: #4e4e4e; }
.list_expert_detailpage .list_expertitem .expert_itemdl dd h3 { border-bottom: 1px solid #e3e3e3; padding-bottom: 10px; margin-bottom: 10px; }
.list_expert_detailpage .list_expertitem .expert_itemdl dd .time { border: none; }
.nav_btn { display: block; position: absolute; right: 0; top: 20%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 34px; height: 34px; border-radius: 4px; z-index: 1000; }
.nav_btn span { display: block; width: 22px; height: 2px; background: #fff; position: absolute; left: 1px; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.nav_btn span:nth-child(1) { top: 7px; -ms-transform-origin: left bottom; transform-origin: left bottom; -webkit-transform-origin: left bottom; }
.nav_btn span:nth-child(2) { top: 16px; width: 26px; }
.nav_btn span:nth-child(3) { top: 25px; -ms-transform-origin: left top; transform-origin: left top; -webkit-transform-origin: left top; width: 30px; }
.nav_btn.on :nth-child(1) { -webkit-transform: rotate(50deg); -ms-transform: rotate(50deg); transform: rotate(50deg); }
.nav_btn.on :nth-child(3) { -webkit-transform: rotate(-50deg); -ms-transform: rotate(-50deg); transform: rotate(-50deg); width: 22px; }
.nav_btn.on :nth-child(2) { opacity: 0; filter: alpha(opacity=0); }
.maskbg { background: rgba(0, 0, 0, 0.2); display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 5; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.header_right { background: #fafafa; width: 200px; top: 0; position: fixed; right: 0; z-index: 999; bottom: 0; padding-right: 20px; display: block; right: -250px; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.header_right.on { right: 0; }
.nav ul li { display: block; }
.nav ul li { opacity: 0; -webkit-transform: translateX(50px); -ms-transform: translateX(50px); transform: translateX(50px); }
.nav ul li:nth-child(1) { -webkit-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s; }
.nav ul li:nth-child(2) { -webkit-transition: all 0.75s ease 0s; transition: all 0.75s ease 0s; }
.nav ul li:nth-child(3) { -webkit-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; }
.nav ul li:nth-child(4) { -webkit-transition: all 0.85s ease 0s; transition: all 0.85s ease 0s; }
.nav ul li:nth-child(5) { -webkit-transition: all 0.9s ease 0s; transition: all 0.9s ease 0s; }
.nav ul li:nth-child(6) { -webkit-transition: all 0.95s ease 0s; transition: all 0.95s ease 0s; }
.nav ul li:nth-child(7) { -webkit-transition: all 1s ease 0s; transition: all 1s ease 0s; }
.nav ul li:nth-child(8) { -webkit-transition: all 1.05s ease 0s; transition: all 1.05s ease 0s; }
.nav ul li:nth-child(9) { -webkit-transition: all 1.1s ease 0s; transition: all 1.1s ease 0s; }
.nav ul li:nth-child(10) { -webkit-transition: all 1.15s ease 0s; transition: all 1.15s ease 0s; }
.header_right.on .nav ul li { opacity: 1; -webkit-transform: translateX(0px); -ms-transform: translateX(0px); transform: translateX(0px); }
.nav ul { text-align: right; }
.nav ul li { margin-left: 40px; }
.nav ul li a { display: block; line-height: 38px; height: 38px; font-size: 14px; color: #4b5260; text-transform: uppercase; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.nav ul li.active a { color: #10745d; }
/*list_recuritpage*/
.list_recuritpage { padding: 10px; }
.list_recuritpage .recurit_top { padding-bottom: 20px; }
.list_recuritpage .recurit_top dt { border-bottom: 1px solid #ebebeb; }
.list_recuritpage .recurit_top dt span { color: #7a7a7a; font-size: 16px; font-weight: bold; padding: 0 5px; height: 34px; line-height: 34px; border-bottom: 3px solid #10745c; display: inline-block; }
.list_recuritpage .recurit_top dd { padding: 10px; background: #f2f2f2; font-size: 13px; color: #7c7c7c; }
.list_recuritpage .recurit_item li { border: 1px solid #dedede; padding: 10px; margin-bottom: 15px; border-radius: 4px; }
.list_recuritpage .recurit_item li h3 b { font-size: 15px; color: #555555; font-weight: bold; }
.list_recuritpage .recurit_item li h3 i { font-size: 14px; color: #10745c; padding-left: 5px; }
.list_recuritpage .recurit_item li .txt { padding: 5px 0; }
.list_recuritpage .recurit_item li .txt span { color: #6c6c6c; font-size: 14px; padding-right: 8px; }
.list_recuritpage .recurit_item li .txt span b { color: #6c6c6c; font-size: 15px; font-weight: bold; }
.list_recuritpage .recurit_item li dl { position: relative; padding-left: 75px; }
.list_recuritpage .recurit_item li dl dt { color: #555555; font-size: 15px; position: absolute; left: 0; top: 0; font-weight: bold; }
.list_recuritpage .recurit_item li dl dd { color: #787878; font-size: 13px; }
.menue_level3 { font-size: 0; text-align: center; padding: 10px; }
.menue_level3 li { display: inline-block; width: 33.3%; text-align: center; }
.menue_level3 li a { display: block; color: #474747; font-size: 14px; border-bottom: 2px solid #fff; line-height: 34px; height: 34px; }
.menue_level3 li.on a { border-color: #1e8a72; color: #7a7a7a; font-weight: bold; }
.list_reservepage { padding: 10px; }
.list_reservepage .reserve_title { color: #7a7a7a; font-size: 16px; font-weight: bold; padding: 0 5px; height: 34px; line-height: 34px; border-bottom: 3px solid #10745c; display: inline-block; }
.list_reservepage .item { margin-bottom: 15px; }
.list_reservepage .item .tip { background: #f7f7f7; padding: 10px; border-bottom: 1px dotted #bfbfbf; font-size: 13px; color: #999999; }
.list_reservepage .item .list_reserveway { background: #f7f7f7; padding: 10px; color: #808080; }
.list_reservepage .list_reserveprocess { margin-bottom: 15px; }
.list_reservepage .list_reserveprocess .process { background: #f7f7f7; padding-top: 10px; padding-bottom: 10px; }
.list_reservepage .list_reservenote { margin-bottom: 15px; }
.list_reservepage .list_reservenote .note { background: #f7f7f7; font-size: 14px; color: #808080; padding: 10px; }
.list_reservepage .list_reservenote .note .orange { color: #ff6600; }
.list_reserveway { background: #f7f7f7; border-top: 1px dashed #bfbfbf; overflow: hidden; padding: 25px 0 48px; }
.list_reserveway .orange { color: #ff6600; }
.list_reserveway dl { color: #808080; font-size: 14px; }
.list_reserveway dl dt { overflow: hidden; border-bottom: 1px solid #e5e5e5; margin-bottom: 10px; padding-bottom: 5px; }
.list_reserveway dl dt span { color: #999; font-size: 12px; font-weight: 700; display: block; margin-top: 33px; }
.list_reserveway dl dt span b { font-size: 16px; font-weight: 700; color: #1e8a72; padding-right: 5px; }
.list_reserveway dl dt em { float: left; display: block; margin-right: 5px; }
.list_reserveway dl dd { color: #808080; font-size: 14px; }
.reserve_link { overflow: hidden; margin-bottom: 5px; display: inline-block; }
.reserve_link span { display: inline-block; border: 1px solid #e0e0e0; padding: 0 5px; line-height: 34px; height: 34px; border-left: none; padding-left: 22px; padding-right: 10px; }
.reserve_link span.span1 { border-right: none; border-color: #1e8a72; position: relative; background: #fff; border-left: 1px solid #1e8a72; padding-right: 14px; padding-left: 5px; }
.reserve_link span.span1::after { position: absolute; right: -12px; top: 50%; width: 22px; height: 22px; border: 1px solid #1e8a72; content: ""; -webkit-transform: translateY(-50%) rotate(45deg); -ms-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); border-left: none; border-bottom: none; background: #fff; }
.list_reserveway .erweima_wrap { height: 86px; position: relative; }
.list_reserveway .erweima_wrap .img { width: 86px; height: 86px; }
.list_reserveway .erweima_wrap .img img { width: 86px; height: 86px; }
.list_reserveway .erweima_wrap .txt { position: absolute; top: 50%; left: 96px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.list_arrangeinfopage { padding: 10px; background: #f5f5f5; margin: 10px; }
.list_arrangeinfopage h3.title { font-size: 16px; color: #10745d; text-align: center; padding-bottom: 15px; }
.list_arrangeinfopage h3.title i { padding: 0 5px; }
.list_arrangeinfopage .arrange_table { border: 1px solid #e5e5e5; }
.list_arrangeinfopage .arrange_table ul { overflow: hidden; border-bottom: 1px solid #d0d0d0; }
.list_arrangeinfopage .arrange_table ul li { width: 18%; text-align: center; display: inline-block; float: left; }
.list_arrangeinfopage .arrange_table ul li:nth-child(3), .list_arrangeinfopage .arrange_table li:nth-child(4) { width: 32%; }
.list_arrangeinfopage .arrange_table .title { background: #ebebeb; overflow: hidden; border-bottom: 1px solid #e5e5e5; font-size: 16px; color: #1e8a72; font-weight: bold; }
.list_arrangeinfopage .arrange_table .title li { height: 34px; line-height: 34px; position: relative; }
.list_arrangeinfopage .arrange_table .title li:nth-child(1)::after, .list_arrangeinfopage .arrange_table .title li:nth-child(2)::after, .list_arrangeinfopage .arrange_table .title li:nth-child(3)::after { position: absolute; right: 0; top: 0; content: ""; width: 1px; height: 100%; background: #e5e5e5; }
.list_arrangeinfopage .arrange_table .cont .item { background: #fff; }
.list_arrangeinfopage .arrange_table .cont .item li { color: #a6a6a6; font-size: 14px; }
.list_arrangeinfopage .arrange_table .cont .item li span { display: block; height: 34px; line-height: 34px; }
.list_arrangeinfopage .arrange_table .cont .item li span:nth-child(1) { border-bottom: 1px dotted #e2e2e2; }
.list_arrangeinfopage .arrange_table .cont .item li:nth-child(1) { color: #3a3a3a; font-size: 16px; height: 68px; line-height: 68px; overflow: hidden; position: relative; }
.list_arrangeinfopage .arrange_table .cont .item li:nth-child(1)::after { position: absolute; right: 0; top: 0; content: ""; width: 1px; height: 100%; background: #ebebeb; }
.list_arrangeinfopage .arrange_table .cont .item:nth-child(2n) li { background: #f7f7f7; }
.list_arrangeinfopage .arrange_table .cont .item:nth-child(2n) li:nth-child(1) { background: #fff; }
/*cont_article*/
.cont_article h2.title { margin: 10px 0 10px 10px; color: #303030; font-weight: bold; font-size: 16px; text-align: center; }
.cont_article h2.title i { color: #939393; padding-left: 15px; text-transform: uppercase; }
.article { border-bottom: 1px solid #d3d3d3; margin-bottom: 15px; padding: 10px; color: #333; }
.article header .title { color: #222222; font-size: 16px; line-height: 24px; padding-bottom: 10px; text-align: center; }
.article header .meta { text-align: center; font-weight: normal; }
.article header .meta span { color: #999999; padding: 0 5px; font-size: 12px; }
.article header { border-bottom: 1px dotted #d3d3d3; margin-bottom: 10px; padding-bottom: 10px; }
.article .info { font-size: 14px; }
.turn_page li a { color: #333; display: block; font-size: 14px; line-height: 21px; }
.turn_page li a b { font-weight: bold; padding-right: 5px; }
.list_pic ul li .txt { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.list_pic h3 { margin: 10px 0 10px 10px; color: #303030; font-weight: bold; font-size: 16px; text-align: center; }
.list_pic h3 i { color: #939393; padding-left: 15px; text-transform: uppercase; }
.list_pic ul { background: #fff; border-top: 1px solid #dbdbdb; position: relative; overflow: hidden; }
.list_pic ul li { position: relative; width: 50%; float: left; padding: 10px !important; }
.list_pic ul li::after { content: ""; position: absolute; left: 0; top: 0; box-sizing: border-box; right: 0; height: 0; -webkit-transform: scaleY(0.5); -ms-transform: scaleY(0.5); transform: scaleY(0.5); border-top: 1px solid #dbdbdb; top: auto; bottom: 0; }
.list_pic ul li::before { content: ""; position: absolute; left: 0; top: 0; box-sizing: border-box; width: 0; bottom: 0; -webkit-transform: scaleX(0.5); -ms-transform: scaleX(0.5); transform: scaleX(0.5); border-left: 1px solid #dbdbdb; left: auto; right: 0; }
.list_pic ul li:nth-of-type(2n)::before { display: none; }
.list_pic ul li .img { position: relative; height: 0; padding-top: 75%; overflow: hidden; }
.list_pic ul li .img img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.list_pic ul li .txt { display: block; line-height: 30px; height: 30px; text-align: center; }
.list_pic ul li .img::after { position: absolute; left: 50%; top: 50%; border: 2px solid rgba(255, 255, 255, 0.6); background: none; content: ""; width: 0.6rem; height: 0.6rem; border-radius: 100%; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
.list_pic ul li .img::before { position: absolute; left: 50%; top: 50%; content: ""; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); border-top: 0.15rem solid transparent; border-left: 0.2rem solid rgba(255, 255, 255, 0.6); border-bottom: 0.15rem solid transparent; z-index: 999; }
 @media only screen and (max-width: 420px) {
.qucik_nav ul li a { padding-left: 42px; }
.qucik_nav ul li a i { background: url(../images/index_icon.png) no-repeat; background-size: 228px 64.2px; background-position: left bottom; width: 37.8px; height: 37.8px; }
.qucik_nav ul li a .title b { font-size: 13px; }
.qucik_nav ul li:nth-child(2) a i { background-position: -37.8px bottom; }
.qucik_nav ul li:nth-child(3) a i { background-position: -75.6px bottom; }
.qucik_nav ul li:nth-child(4) a i { background-position: -113.4px bottom; }
.qucik_nav ul li:nth-child(5) a i { background-position: -151.2px bottom; }
.qucik_nav ul li:nth-child(6) a i { background-position: -189px bottom; }
.footer_contact { position: relative; text-align: center; padding: 150px 10px 10px 10px; }
.footer_contact dt { width: 140px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.qucik_nav { box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; overflow: hidden; }
.qucik_nav ul li a .title span { font-size: 9px; width: 65px; }
}
/*list_expertdl*/
.list_expertdl dl { float:left; width:100%;  padding:10px 6px; margin-right:13px; margin-bottom:14px; clear:both; }
.list_expertdl dl dt { float:left; width:148px; height:190px; background:#f5f5f5; ; margin-right:16px; margin-bottom:14px; position:relative; text-align:center; }
.list_expertdl dl dt b { color:#10745d; font-size:18px; font-style:normal; font-weight:bold; line-height:40px; }
.list_expertdl dl dd i { font-size:16px; color:#10745d; font-style:normal; font-weight:bold; }
.list_expertdl dl dt .img { width:142px; height:150px; overflow:hidden; display:block; margin:0 auto; padding-top:5px; }
.list_expertdl dl dt .img img { width:100%; height:100% }
.list_expertdl dl dd .btn1 { width:65px; height:30px; background:url(online_askbtn.png) no-repeat; display:block; text-align:center; color:#fff; font-size:14px; line-height:30px; float:left; margin-right:10px; }
.list_expertdl dl dd .btn2 { width:65px; height:30px; background:url(online_askbtn2.png) no-repeat; display:block; text-align:center; color:#fff; font-size:14px; line-height:30px; float:left; }
.list_expertdl dl.rightdl { margin-right:0 }

.box_sz_zdks h2 { font-size:18px; font-weight:normal; margin-bottom:35px; margin-top:35px;}
.box { padding: 5; background-color:#FFF; }
.h2_border { border-bottom:3px solid #08a0a0; padding-bottom:5px; }
.sz_zdks_list li { float:left; width:30%; margin-right:4px; height:40px; line-height:40px; margin-bottom:8px; font-size:14px; overflow:hidden;  }
.sz_zdks_list li a { background:#f5f5f5; color:#333; display:block; padding-left:15px; }
.sz_zdks_list li a:hover { background:url(../images/zl.png) no-repeat 224px 16px #08a0a0; color:#fff; }
.sz_zdks_list .last_li { margin-right:0px; }
